Bug 166069 - clicked on links no longer marked as visited after clicking "back" until page is reloaded
clicked on links no longer marked as visited after clicking "back" until page...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-16 12:49 EDT by Bill Crawford
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: firefox-1.5-0.5.0.beta1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 01:19:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Crawford 2005-08-16 12:49:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050815 Fedora/1.1-0.2.6.deerpark.alpha2 Firefox/1.0+

Description of problem:
When a link is opened in a separate tab (ctrl-click) the link immediately changes colour to show it's been visited. However when just clicking normally, this isn't happening, and when I click the back button, the link looks unvisited. I have to click reload to see the link as visited.


Version-Release number of selected component (if applicable):
firefox-1.1-0.2.6.deerpark.alpha2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:

I *suspect* this may be tied up with the "persistent focus" problem,
Comment 1 Bill Crawford 2005-10-03 01:19:31 EDT
Appears to be fixed in latest.

Note You need to log in before you can comment on or make changes to this bug.